server:
  udp_port: 10006

database:
  host: "8.134.185.53"
  port: 5432
  user: "yarnom"
  password: "root"
  dbname: "weatherdb"
  sslmode: "disable" 

forecast:
  caiyun_token: "ZAcZq49qzibr10F0"

mysql:
  host: "127.0.0.1"
  port: 3306
  user: "remote"
  password: "your_password"
  dbname: "rtk_data"
  params: "parseTime=true&loc=Asia%2FShanghai"
